.tag_cloud * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 微軟正黑體;
}

.tag_cloud {
    width: 100%;
    height: auto;
    max-width: 1020px;
    margin: auto;
    /*background-color: pink;*/
    overflow: hidden;
}

.cloud_area {
    text-align: center;
    margin: 30px auto;
    width: 100%;
    max-width: 800px;

}

.tag_cloud span {
    display: inline-block;
    vertical-align: middle;
}

.tag_cloud .w1 {
    font-size: 12px;
}

.tag_cloud .w2 {
    font-size: 15px;
}

.tag_cloud .w3 {
    font-size: 18px;
}

.tag_cloud .w4 {
    font-size: 21px;
}

.tag_cloud .w5 {
    font-size: 25px;
}

.tag_cloud span a {
    display: block;
    padding: 3px 15px;
    color: #555;
    text-decoration: none;
    overflow: hidden;
    border-radius: 10px;
    border: solid 2px #75c69b;
    margin: 5px;
    transition: all 0.5s ease;
}

.tag_cloud span a:hover {
    border: solid 2px #019858;
    background-color: #019858;
    color: #fff;
}


/*mobile*/

@media (max-width: 480px) {
    .tag_cloud .w1 {
        font-size: 10px;
    }
    .tag_cloud .w2 {
        font-size: 13px;
    }
    .tag_cloud .w3 {
        font-size: 15px;
    }
    .tag_cloud .w4 {
        font-size: 18px;
    }
    .tag_cloud .w5 {
        font-size: 20px;
    }

    .tag_cloud span a{
        margin: 3px;
        padding: 3px 10px;
    }
}
